/* NOTE - The CSS elements must remain in this order to work properly! */

/* Main */
BODY {
	background-color: Black;
	font-family: "Century Gothic";
	font-size: 14px;
	color: White;
	scrollbar-face-color: #444444;
	scrollbar-arrow-color: #DF022C;
	scrollbar-base-color: #DF022C;
	scrollbar-shadow-color: #DF022C;
	scrollbar-highlight-color: #777777;
}

A {
	text-decoration: underline;
	color: #DF002B;
}

A:LINK, A:VISITED {
	text-decoration: none;
	color: #DF002B;
}

A:ACTIVE, A:HOVER {
	text-decoration: underline;
	color: White;
}

HR {
	color: #DF002B;
}

TD {
	font-family: "Century Gothic";
	color: White;
	font-size: 14px;
}

.success {
	color: #DF002B;
}

.error {
	color: Yellow;
}

.small_text {
	font-size: 10px;	
}

.large_text {
	font-size: 16px;
}

.company_header {
	font-size: 16px;
	font-weight : bold;
	color: #3366FF;
	text-decoration: underline;
}

A.company:LINK, A.company:VISITED {
	text-decoration: none;
	color: #DF002B;
}

A.company:ACTIVE, A.company:HOVER {
	text-decoration: underline;
	color: #3366FF;
}

.products_header {
	font-size: 16px;
	font-weight : bold;
	color: #FFFF00;
	text-decoration: underline;
}

.products_subheader {
	font-size: 14px;
	font-weight : bold;
	color: #DF002B;
	text-decoration: underline;
}

A.products:LINK, A.products:VISITED {
	text-decoration: none;
	color: #DF002B;
}

A.products:ACTIVE, A.products:HOVER {
	text-decoration: underline;
	color: #FFFF00;
}

.services_header {
	font-size: 16px;
	font-weight : bold;
	color: #009900;
	text-decoration: underline;
}

A.services:LINK, A.services:VISITED {
	text-decoration: none;
	color: #DF002B;
}

A.services:ACTIVE, A.services:HOVER {
	text-decoration: underline;
	color: #009900;
}

.contact_us_header {
	font-size: 16px;
	font-weight : bold;
	color: #B800F7;
	text-decoration: underline;
}

A.contact_us:LINK, A.contact_us:VISITED {
	text-decoration: none;
	color: #DF002B;
}

A.contact_us:ACTIVE, A.contact_us:HOVER {
	text-decoration: underline;
	color: #B800F7;
}

.copy_right {
	font-size: 10px;
	color : White;
}

.right_table_border {
	border-style: none solid none none;
	border-width: 1px;
	border-color: #DF002B;
}

/* -------------------------------------------------------------------------- */

/* Navigation Menu Section */
.navigation_menu_table {
	border : 1px solid Black;
}

.navigation_menu_table TD {
	background-color : Black;
	border : 1px solid Black;
	padding : 0px;
}

.navigation_menu_nested_table {
	border : none;
	}

.navigation_menu_nested_table TD {
	border : none;
	padding : 2px;
}

A.navigation_menu:LINK, A.navigation_menu:VISITED {
	text-decoration: none;
	color: #999999;
	font-size: 24px;
	font-weight : bold;
}

A.navigation_menu:ACTIVE, A.navigation_menu:HOVER {
	text-decoration: none;
	color: #DF022C;
	font-size: 24px;
	font-weight : bold;
}
/* -------------------------------------------------------------------------- */

/* Forms */
.mandatory_field {
	color: #66CC33;
}

.form_field {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: White;;
	background-color : Black;
}

.form_button {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: Black;
	background-color: #AAAAAA;
}

TD.field_label {
	color: #B800F7;
	font-size: 14px;	
}

TD.field_display_label {
	color: White;
	font-size: 12px;	
}

TD.field_display_data {
	color: Black;
	font-size: 12px;	
}
/* -------------------------------------------------------------------------- */